# RotateZ

NAME

    RotateZ - rotate molecule around Z axis

SYNOPSIS

    RotateZ expr

DESCRIPTION

Rotate all movable (set with `DialMol`) molecules by the given angle around the Z axis. The Z axis points out of the screen. Rotation is normally done interactively by pressing the left mouse button. This command is useful for being used in macros or for setting up the slider box.

EXAMPLE

    RotateZ 90

SEE ALSO

`DialMol`, `RotateX`, `RotateY`, `RotateInit`

DATE

931201